/* Uncomment this to make the website unresponsive, and use extra-small columns in the html */
/*body, .container, header, footer, #top {
	min-width: 1130px;
}
.container {
	max-width: 1130px;
}*/
@import url('https://fonts.googleapis.com/css?family=PT+Sans:400,700');
@import url('https://fonts.googleapis.com/css?family=Montserrat');


body {
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	color: #666;
	font-size: 13px;
	line-height: 20px;
	width: 100%;
	background: #ffffff url('../image/bg.png');	
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}
h1, h2, h3, h4, h5, h6 { color: #444; }
/* default font size */
.fa { font-size: 14px; }
.fa-1 { font-size: 20px; }
.fa-2 { font-size: 32px; }
.fa-3 { font-size: 64px; }
.fa-4 { font-size: 112px; }
.fa-5 { font-size: 192px; }
.fa-6 { font-size: 320px; }
/* Override the bootstrap defaults */
h1 { font-size: 33px; }
h2 { font-size: 27px; }
h3 { font-size: 21px; }
h4 { font-size: 15px; }
h5 { font-size: 12px; }
h6 { font-size: 10.2px; }
a {
	color: #23a1d1;
}
a:hover {
	text-decoration: none;
  -moz-transition: all .2s ease-in;
  -o-transition: all .2s ease-in;
  -webkit-transition: all .2s ease-in;
  transition: all .2s ease-in;
}

a:focus, a:hover {
    color: #fff;
    text-decoration: underline;
}

header {
	background-color: #fff;
}
legend {
	font-size: 18px;
	padding: 7px 0px
}
label {
	font-size: 12px;
	font-weight: normal;
}
select.form-control, textarea.form-control, input[type="text"].form-control, input[type="password"].form-control, input[type="datetime"].form-control, input[type="datetime-local"].form-control, input[type="date"].form-control, input[type="month"].form-control, input[type="time"].form-control, input[type="week"].form-control, input[type="number"].form-control, input[type="email"].form-control, input[type="url"].form-control, input[type="search"].form-control, input[type="tel"].form-control, input[type="color"].form-control {
	font-size: 12px;
}
.input-group input, .input-group select, .input-group .dropdown-menu, .input-group .popover {
	font-size: 12px;
}
.input-group .input-group-addon {
	font-size: 12px;
	height: 30px;
}
input[type=checkbox] {
	top: 3px;
    position: relative;
}
/* Fix some bootstrap issues */
span.hidden-xs, span.hidden-sm, span.hidden-md, span.hidden-lg {
	display: inline;
}

.nav-tabs {
	margin-bottom: 15px;
}
div.required .control-label:before {
	content: '* ';
	color: #F00;
	font-weight: bold;
}
/* Gradent to all drop down menus */
.dropdown-menu li > a:hover {
	text-decoration: none;
	color: #ffffff;
	background-color: #229ac8;
	background-image: linear-gradient(to bottom, #23a1d1, #1f90bb);
	background-repeat: repeat-x;
}
/* top */
#top {
    background-color: #D6202D;
    border-bottom: 1px solid #e2e2e2;
    padding: 0px 0px 0px 0;
    margin: 0px;
    min-height: 31px;

}

#top #currency .currency-select {
	text-align: left;
}
#top #currency .currency-select:hover {
	text-shadow: none;
	color: #ffffff;
	background-color: #229ac8;
	background-image: linear-gradient(to bottom, #23a1d1, #1f90bb);
	background-repeat: repeat-x;
}
#top .btn-link, #top-links li, #top-links a {
	color: #fff;
	text-shadow: none;
	text-decoration: none;
	line-height: 11px;
	font-size: 11px;
}
#top .btn-link:hover, #top-links a:hover {
	color: #444;
}
#top-links .dropdown-menu a {
	text-shadow: none;
}
#top-links .dropdown-menu a:hover {
	color: #FFF;
}
#top .btn-link strong {
	font-size: 14px;
        line-height: 14px;
}
#top-links {
	padding-top: 5px;
}
#top-links a + a {
	margin-left: 15px;
}
/* logo */
#logo {
	margin: 15px 0 10px 0;
}
/* search */
#search {
	margin-bottom: 0px;
	width: 250px;
}
#search .input-lg {
	height: 34px;
	line-height: 20px;
	padding: 0 10px;
	border-radius: 25px;
	position: relative;
    z-index: 1;
    background: #f5f5f5;
    box-shadow: none;
}
#search .btn-lg {
    font-size: 15px;
    line-height: 18px;
    padding: 0px 15px !important;
    margin-left: -42px;
    border-radius: 25px;
    position: relative;
    z-index: 2;
    background: transparent;
    border: 0;
    text-shadow: none;
    box-shadow: none;
}
/* cart */
#cart {
	margin-bottom: 10px;
}
#cart > .btn {
	font-size: 12px;
	line-height: 18px;
	color: #FFF;
}
#cart.open > .btn {
	background-image: none;
	background-color: #FFFFFF;
	border: 1px solid #E6E6E6;
	color: #666;
	box-shadow: none;
	text-shadow: none;
}
#cart.open > .btn:hover {
	color: #444;
}
#cart .dropdown-menu {
	background: #eee;
	z-index: 1001;
}
#cart .dropdown-menu {
	min-width: 100%;
}
	@media (max-width: 478px) {
		#cart .dropdown-menu {
			width: 100%;
		}
	}
#cart .dropdown-menu table {
	margin-bottom: 10px;
}
#cart .dropdown-menu li > div {
	min-width: 427px;
	padding: 0 10px;
}
	@media (max-width: 478px) {
		#cart .dropdown-menu li > div {
			min-width: 100%;
		}
	}
#cart .dropdown-menu li p {
	margin: 20px 0;
}
/* menu */
#menu {
padding-top: 5px;
border:0px;
}
#menu .nav > li > a {
	color: #666;
	padding: 10px 3px 15px 3px;
	min-height: 15px;
	background-color: transparent;
	text-transform: uppercase;
	margin: -1px 15px;
	font-size: 12px;
	border-bottom: 3px solid transparent;
	letter-spacing: .8px;
}
#menu .nav > li:last-child {
	margin-left: 15px;
}
#menu .nav > li > a:hover, #menu .nav > li.open > a {
    border-bottom: 3px solid #D6202D;
}
#menu .nav > li > a.active {
    border-bottom: 3px solid #D6202D;	
    color: #D6202D;
}
#menu .dropdown-menu {
	padding-bottom: 0;
}
#menu .dropdown-inner {
	display: table;
}
#menu .dropdown-inner ul {
	display: table-cell;
}
#menu .dropdown-inner a {
	min-width: 160px;
	display: block;
	padding: 3px 20px;
	clear: both;
	line-height: 20px;
	color: #333333;
	font-size: 12px;
}
#menu .dropdown-inner li a:hover {
	color: #FFFFFF;
}
#menu .see-all {
	display: block;
	margin-top: 0.5em;
	border-top: 1px solid #DDD;
	padding: 3px 20px;
	-webkit-border-radius: 0 0 4px 4px;
	-moz-border-radius: 0 0 4px 4px;
	border-radius: 0 0 3px 3px;
	font-size: 12px;
}
#menu .see-all:hover, #menu .see-all:focus {
	text-decoration: none;
	color: #ffffff;
	background-color: #229ac8;
	background-image: linear-gradient(to bottom, #23a1d1, #1f90bb);
	background-repeat: repeat-x;
}
#menu #category {
	float: left;
	padding-left: 15px;
	font-size: 16px;
	font-weight: 700;
	line-height: 40px;
	color: #fff;
	text-shadow: 0 1px 0 rgba(0, 0, 0, 0.2);
}
#menu .btn-navbar {
	font-size: 15px;
	font-stretch: expanded;
	color: #FFF;
	padding: 2px 18px;
	float: right;
	background-color: #229ac8;
	background-image: linear-gradient(to bottom, #23a1d1, #1f90bb);
	background-repeat: repeat-x;
	border-color: #1f90bb #1f90bb #145e7a;
}
#menu .btn-navbar:hover, #menu .btn-navbar:focus, #menu .btn-navbar:active, #menu .btn-navbar.disabled, #menu .btn-navbar[disabled] {
	color: #ffffff;
	background-color: #229ac8;
}
@media (min-width: 768px) {
	#menu .dropdown:hover > .dropdown-menu {
		display: block;
	}
}
@media (max-width: 767px) {
	#menu {
		border-radius: 4px;
	}
	#menu div.dropdown-inner > ul.list-unstyled {
		display: block;
	}
	#menu div.dropdown-menu {
		margin-left: 0 !important;
		padding-bottom: 10px;
		background-color: rgba(0, 0, 0, 0.1);
	}
	#menu .dropdown-inner {
		display: block;
	}
	#menu .dropdown-inner a {
		width: 100%;
		color: #fff;
	}
	#menu .dropdown-menu a:hover,
	#menu .dropdown-menu ul li a:hover {
		background: rgba(0, 0, 0, 0.1);
	}
	#menu .see-all {
		margin-top: 0;
		border: none;
		border-radius: 0;
		color: #fff;
	}
}
/* content */
#content {
	min-height: 500px;
}
/* footer */
footer {
	padding: 30px 0px;
	background: #F9F9F9;
	color: #000;
}
footer hr {
	border-top: none;
	border-bottom: 1px solid #666;
}
footer a {
	color: #000;
	line-height: 23px;
}
footer a:hover {
	color: #D6202D;
}
footer h5 {
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #fff;
}
footer .socials a {
	border-radius: 50%;
    background: #000;
    color: #fff;
    display: inline-block;
    height: 40px;
    width: 40px;
    text-align: center;
    line-height: 40px;
}
footer .socials a i { vertical-align: middle; font-size: 20px; }
/* alert */
.alert {
	padding: 8px 14px 8px 14px;
}
/* breadcrumb */
.breadcrumb {
	margin: 0 0 20px 0;
	padding: 8px 0;
	border: 1px solid #ddd;
}
.breadcrumb i {
	font-size: 15px;
}
.breadcrumb > li {
	text-shadow: 0 1px 0 #FFF;
	padding: 0 20px;
	position: relative;
	white-space: nowrap;
}
.breadcrumb > li + li:before {
	content: '';
	padding: 0;
}
.breadcrumb > li:after {
	content: '';
	display: block;
	position: absolute;
	top: -3px;
	right: -5px;
	width: 26px;
	height: 26px;
	border-right: 1px solid #DDD;
	border-bottom: 1px solid #DDD;
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
.pagination {
	margin: 0;
}
/* buttons */
.buttons {
	margin: 1em 0;
}
.btn {
	padding: 7.5px 12px;
	font-size: 12px;
	border: 1px solid #cccccc;
	border-radius: 4px;
	box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
}
.btn-xs {
	font-size: 9px;
}
.btn-sm {
	font-size: 10.2px;
}
.btn-lg {
	padding: 10px 16px;
	font-size: 15px;
}
.btn-group > .btn, .btn-group > .dropdown-menu, .btn-group > .popover {
	font-size: 12px;
}
.btn-group > .btn-xs {
	font-size: 9px;
}
.btn-group > .btn-sm {
	font-size: 10.2px;
}
.btn-group > .btn-lg {
	font-size: 15px;
}
.btn-default {
	color: #777;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
	background-color: #e7e7e7;
	background-image: linear-gradient(to bottom, #eeeeee, #dddddd);
	background-repeat: repeat-x;
	border-color: #dddddd #dddddd #b3b3b3 #b7b7b7;
}
.btn-primary {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #229ac8;
	background-image: linear-gradient(to bottom, #23a1d1, #1f90bb);
	background-repeat: repeat-x;
	border-color: #1f90bb #1f90bb #145e7a;
}
.btn-primary:hover, .btn-primary:active, .btn-primary.active, .btn-primary.disabled, .btn-primary[disabled] {
	background-color: #1f90bb;
	background-position: 0 -15px;
}
.btn-warning {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #faa732;
	background-image: linear-gradient(to bottom, #fbb450, #f89406);
	background-repeat: repeat-x;
	border-color: #f89406 #f89406 #ad6704;
}
.btn-warning:hover, .btn-warning:active, .btn-warning.active, .btn-warning.disabled, .btn-warning[disabled] {
	box-shadow: inset 0 1000px 0 rgba(0, 0, 0, 0.1);
}
.btn-danger {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #da4f49;
	background-image: linear-gradient(to bottom, #ee5f5b, #bd362f);
	background-repeat: repeat-x;
	border-color: #bd362f #bd362f #802420;
}
.btn-danger:hover, .btn-danger:active, .btn-danger.active, .btn-danger.disabled, .btn-danger[disabled] {
	box-shadow: inset 0 1000px 0 rgba(0, 0, 0, 0.1);
}
.btn-success {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #5bb75b;
	background-image: linear-gradient(to bottom, #62c462, #51a351);
	background-repeat: repeat-x;
	border-color: #51a351 #51a351 #387038;
}
.btn-success:hover, .btn-success:active, .btn-success.active, .btn-success.disabled, .btn-success[disabled] {
	box-shadow: inset 0 1000px 0 rgba(0, 0, 0, 0.1);
}
.btn-info {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #df5c39;
	background-image: linear-gradient(to bottom, #e06342, #dc512c);
	background-repeat: repeat-x;
	border-color: #dc512c #dc512c #a2371a;
}
.btn-info:hover, .btn-info:active, .btn-info.active, .btn-info.disabled, .btn-info[disabled] {
	background-image: none;
	background-color: #df5c39;
}
.btn-link {
	border-color: rgba(0, 0, 0, 0);
	cursor: pointer;
	color: #23A1D1;
	border-radius: 0;
}
.btn-link, .btn-link:active, .btn-link[disabled] {
	background-color: rgba(0, 0, 0, 0);
	background-image: none;
	box-shadow: none;
}
.btn-inverse {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #363636;
	background-image: linear-gradient(to bottom, #444444, #222222);
	background-repeat: repeat-x;
	border-color: #222222 #222222 #000000;
}
.btn-inverse:hover, .btn-inverse:active, .btn-inverse.active, .btn-inverse.disabled, .btn-inverse[disabled] {
	background-color: #222222;
	background-image: linear-gradient(to bottom, #333333, #111111);
}
/* list group */
.list-group a {
	border: 1px solid #DDDDDD;
	color: #888888;
	padding: 8px 12px;
}
.list-group a.active, .list-group a.active:hover, .list-group a:hover {
	color: #444444;
	background: #eeeeee;
	border: 1px solid #DDDDDD;
	text-shadow: 0 1px 0 #FFF;
}
/* carousel */
.carousel-caption {
	color: #FFFFFF;
	text-shadow: 0 1px 0 #000000;
}
.carousel-control .icon-prev:before {
	content: '\f053';
	font-family: FontAwesome;
}
.carousel-control .icon-next:before {
	content: '\f054';
	font-family: FontAwesome;
}
/* product list */
.product-thumb {
	border: 1px solid #eee;
	margin-bottom: 20px;
	overflow: auto;
	background: #fff;
}
.product-thumb .image {
	text-align: center;
	padding: 15px;
	border-bottom: 1px solid #eee;
}
.product-thumb .image a {
	display: block;
}
.product-thumb .image a:hover {
	opacity: 0.8;
}
.product-thumb .image img {
	margin-left: auto;
	margin-right: auto;
}
.product-grid .product-thumb .image {
	float: none;
}
@media (min-width: 767px) {
.product-list .product-thumb .image {
	float: left;
	padding: 0 15px;
}
}
.product-thumb h4 {
	font-weight: bold;
}
.product-thumb .caption {
	padding: 0 20px;
	min-height: 180px;
}
.product-list .product-thumb .caption {
	margin-left: 230px;
}
@media (max-width: 1200px) {
.product-grid .product-thumb .caption {
	min-height: 210px;
	padding: 0 10px;
}
}
@media (max-width: 767px) {
.product-list .product-thumb .caption {
	min-height: 0;
	margin-left: 0;
	padding: 0 10px;
}
.product-grid .product-thumb .caption {
	min-height: 210px;
}
}
.product-thumb .rating {
	padding-bottom: 10px;
}
.rating .fa-stack {
	font-size: 8px;
}
.rating .fa-star-o {
	color: #999;
	font-size: 15px;
}
.rating .fa-star {
	color: #FC0;
	font-size: 15px;
}
.rating .fa-star + .fa-star-o {
	color: #E69500;
}
h2.price {
	margin: 0;
}
.product-thumb .price {
	color: #444;
}
.product-thumb .price-new {
	font-weight: 600;
}
.product-thumb .price-old {
	color: #999;
	text-decoration: line-through;
	margin-left: 10px;
}
.product-thumb .price-tax {
	color: #999;
	font-size: 12px;
	display: block;
}
.product-thumb .button-group {
	border-top: 1px solid #ddd;
	background-color: #eee;
	overflow: auto;
}
.product-list .product-thumb .button-group {
	border-left: 1px solid #ddd;
}
@media (max-width: 768px) {
	.product-list .product-thumb .button-group {
		border-left: none;
	}
}
.product-thumb .button-group button {
	width: 60%;
	border: none;
	display: inline-block;
	float: left;
	background-color: #eee;
	color: #888;
	line-height: 38px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
}
.product-thumb .button-group button + button {
	width: 20%;
	border-left: 1px solid #ddd;
}
.product-thumb .button-group button:hover {
	color: #444;
	background-color: #ddd;
	text-decoration: none;
	cursor: pointer;
}
@media (max-width: 1200px) {
	.product-thumb .button-group button, .product-thumb .button-group button + button {
		width: 33.33%;
	}
}
@media (max-width: 767px) {
	.product-thumb .button-group button, .product-thumb .button-group button + button {
		width: 33.33%;
	}
}
.thumbnails {
	overflow: auto;
	clear: both;
	list-style: none;
	padding: 0;
	margin: 0;
}
.thumbnails > li {
	margin-left: 20px;
}
.thumbnails {
	margin-left: -20px;
}
.thumbnails > img {
	width: 100%;
}
.image-additional a {
	margin-bottom: 20px;
	padding: 5px;
	display: block;
	border: 1px solid #ddd;
}
.image-additional {
	max-width: 78px;
}
.thumbnails .image-additional {
	float: left;
	margin-left: 20px;
}
.checkbox-inline, .radio-inline { position: relative; }

/* Placeholder Stylesheet */
::-webkit-input-placeholder { color: inherit; }
:-moz-placeholder { color: inherit; }
::-moz-placeholder { color: inherit; }
:-ms-input-placeholder { color: inherit; }

/* Navbar with N-level dropdown menu*/
/**
<ul class="nav navbar-nav">
	<li class="dropdown">
		<a href="#" class="dropdown-toggle" data-toggle="dropdown">PARENT</a>
		<div class="dropdown-menu">
        	<div class="dropdown-inner">
        		<ul class="list-unstyled">
        			<li class="dropdown-submenu">
						<a href="#" class="dropdown-toggle" data-toggle="dropdown">CHILD</a>
						<div class="dropdown-menu">
        					<div class="dropdown-inner">
        					</div>
        				</div>
        			</li>
        		</ul>
        	</div>
        </div>
	</li>
</ul>
**/
.dropdown-submenu { position: relative; } 
.dropdown-submenu:after {
	position: absolute;
    right: 8px;
    top: 0;
    content: '\f0da';
    font-family: FontAwesome;
    height: 100%;
    vertical-align: middle;
    line-height: 28px;
    font-size: 14px;
    color: inherit;
}
.dropdown-submenu:hover:after { color: #fff; }
@media (max-width: 768px) {
	.dropdown-submenu:after { content: '\f0d7'; }
}
.dropdown-submenu > .dropdown-menu { 
	top: 0;
	left: 100%;
	margin-top: -6px;
	margin-left: -1px;
}
.dropdown-submenu:hover > .dropdown-menu { display: block; }
.dropdown-submenu > a:after {
	display: block;
	content: " ";
	float: right;
	width: 0;
	height: 0;
	margin-top: 5px;
	margin-right: -10px;
}
.dropdown-submenu.pull-left { float:none; } 
.dropdown-submenu.pull-left > .dropdown-menu { 
	left: -100%;
	margin-left: 10px;
}

/* fixed colum left + content + right*/
@media (min-width: 768px) {
    #column-left  .product-layout .col-md-3 {
       width: 100%;
    }
    #column-left + #content .product-layout .col-md-3 {
       width: 50%;
    }
    #column-left + #content + #column-right .product-layout .col-md-3{
       width: 100%;
    }
    #content + #column-right .product-layout .col-md-3{
       width: 100%;
    }
}

/* fixed product layouts used in left and right columns */
#column-left .product-layout,
#column-right .product-layout {
	width: 100%;
}

/* fixed mobile cart quantity input */
.input-group .form-control[name^=quantity] {
	min-width: 50px;
}

.clear { clear: both; }
:focus { outline: none !important; }



/******************************************* STANDARD CSS ***********************************************/

ol, ul {
	margin-bottom: 0px;
}

.font1 {
	font-family: 'PT Sans', sans-serif;
}


a {
  text-decoration: none !important;
  color: #2e2e2e;
}
.margin1em {
  margin:1em;
}
.nopadding {
  padding: 0px;
}
.nopaddingbot {
  padding-bottom: 0px;
}
.nopaddingtop {
  padding-top: 0px;
}
.nomarginbot {
  margin-bottom: 0px;
}
.nomargintop {
  margin-top: 0px;
}
.paddingtop1em {
  padding-top: 1em;
}
.paddingtop2em {
  padding-top: 2em;
}
.paddingtop3em {
  padding-top: 3em;
}
.paddingtop4em {
  padding-top: 4em;
}
.paddingtop5em {
  padding-top: 5em;
}
.paddingtop6em {
  padding-top: 6em;
}
.paddingtop7em {
  padding-top: 7em;
}
.paddingtop8em {
  padding-top: 8em;
}
.paddingbot1em {
  padding-bottom: 1em;
}
.paddingbot2em {
  padding-bottom: 2em;
}
.paddingbot3em {
  padding-bottom: 3em;
}
.paddingbot4em {
  padding-bottom: 4em;
}
.paddingbot5em {
  padding-bottom: 5em;
}
.paddingbot6em {
  padding-bottom: 6em;
}
.paddingbot7em {
  padding-bottom: 7em;
}
.paddingbot8em {
  padding-bottom: 8em;
}

.padding6em {
  padding: 6em;
}
.padding5em {
  padding: 5em;
}
.padding3em {
  padding: 3em;
}
.padding1em {
  padding: 1em;
}
.padding2em {
  padding: 2em;
}
.padding8em {
  padding: 8em;
}
.paddinglr5em{
  padding-right: 5em;
  padding-left: 5em;
}
.md-text {
  font-size: 30px;
}
.nomargin {
  margin:0px;
}
.lh25 {
  line-height: 25px;
}
.col-right {
    float:right; 
    margin: 0 auto;
}

.col-center{
 float: none;
 margin-right: auto;
 margin-left: auto;
}
.client-img{
    display: inline-block;
    padding: 1em 2em;
    border: 1px solid #eee;
    margin:10px;
    
    
    
  }


.allcaps {
  text-transform:   uppercase;
}

.dark-bg {
  background-color: #191919;
}
.gray-bg {
   background-color: #2e2e2e; 
}
.white-bg {
  background-color: #fff;
}
.white {
  color: #fff;
}
.gray {
  color: rgba(204, 204, 204, 1)
}
.medium {
  font-weight: 600; 
}

.bold {
  font-weight: 700;
}
.bolder {
  font-weight: 900;
}
.black {
  color: #222;
}
.mediumblack {
  color: #555;
}
.lh28 {
	line-height:28px;
}
.left {
  margin-left: 0px;
}

.right {
  float: right;
}
.lspace1px {
  letter-spacing: 1px;
}
.relative {
	position:relative;
}


/*******************************************/ /*STANDARD CSS*/ /***********************************************/

.login li:first-child,.login li:nth-child(2) {
	border-right: 1px solid #fff;
}

#logo img {
	width: 190px;
}
.navbar {
	margin-bottom: 0px;	
}
.navbar-nav {
	float: right;

}
.ms-skin-default .ms-nav-next, .ms-skin-default .ms-nav-prev {
	width: 40px !important;
}

.ms-skin-default .ms-nav-next {
    right: 10% !important;
    left: auto;
    background-position: -84px -103px !important;
}

.ms-skin-default .ms-nav-prev {
	left: 10% !important;
	background-position: -84px -26px !important;
}
.headicons li img {
	width: 25px;
    padding-top: 10px;
    float: right;
    margin-right: 5px;
}
.info span {
	display: block;
}
.headicons .title {
    padding-top: 5px;
    font-size: 10px;	
}
.headicons .value {
	font-size: 12px;
    line-height: 10px;

}
.headicons li {
	margin-right: 10px;
}
.navbar-collapse {
	padding-right: 0px;
}
.user-icon {
	width: 12px;
    vertical-align: text-top;
    margin-left: 5px;

}

hr {
    margin-top: 20px;
    margin-bottom: 10px;
    border: 0;
    border-top: 3px solid #D6202D;
    width: 50px;
}
h2 {
	font-size: 40px;
	margin-top:0px;
}
.ms-slide-desc {
	font-family: 'PT Sans', sans-serif;
	font-weight: bold;
	font-size: 42px;
	color:#fff;
	padding:10% 25%;
	text-align: center;
	line-height: 50px;
}

.btn-red {
    background-color: #D6202D;
    margin: 0 auto;
    color: #fff;
    text-transform: uppercase;
    font-size: 11px;
    border: 0px;
    border-radius: 25px;
    padding: 13px 30px;
    letter-spacing: 0.5px;
    font-weight: 700;
    font-family: 'Montserrat', sans-serif;
}

.btn-red:hover {
  background-color:#D6202D;
  color: #fff;
  color: #fff !important;
  -moz-transition: all .2s ease-in;
  -o-transition: all .2s ease-in;
  -webkit-transition: all .2s ease-in;
  transition: all .2s ease-in;
}

.red {
	color: #D6202D;
}
.overlay {
  position: absolute; 
  bottom: 0; 
  background: rgb(0, 0, 0);
  background: rgba(0, 0, 0, 0.5); /* Black see-through */
  color: #f1f1f1; 
  width: 100%;
  transition: .5s ease;
  opacity:0;
  color: white;
  padding: 10px;
  text-align: left;
}

.img-container {
    position:relative;
}

.img-container:hover .overlay {
  opacity: 1;
}

.bg-featuredcat {
	background: transparent url('../image/category-bg.png');	
	background-repeat: no-repeat;
	background-size: 100% 100%;
	background-position: center center;
	color: #fff;
}

.bg-featuredservices {
	background: transparent url('../image/services-bg-box.png');	
	background-repeat: no-repeat;
    background-size: cover;
    background-position: left;
    color: #fff;

}

.box {
    position: relative;
    float: left;
    width: 100%;
    margin-right: 20px;
    overflow: hidden;
}
.last {
    margin-right: 0;
}
.caption-desc {
    position: absolute;
    background: #000;
    opacity: 0.9;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 90%;
    padding: 15px 10px;
    color: #fff;
    max-height: 50px;
    transition: max-height .7s ease;
}
.box:hover .caption-desc {
    max-height: 50%;
}
.bg-white {
	background: #F9F9F9;
}
.bg-black {
	background: #000000;
}
.copywrite {
	padding: 10px 0px;
	color: #fff;
}
.copywrite p {
	margin:0px;
	font-size: 11px;
}
.copywrite a {
	color: #fff;
	font-size: 11px;
}
.copywrite img {
	vertical-align: text-bottom;
}
.greeting p {
	margin-top: 5px;
	margin-bottom: 5px;
	font-size: 11px;
}
.companyinfo li {
	display: flex;
}

.absolute {
	position: absolute;
	width: 100%;
}
.centered {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.img-centered {
	margin:0 auto;
}
.lspace1px {
  letter-spacing: 2px;
}

.lg-text {
	font-size: 42px;
}

address {
    margin-bottom: 10px;
}

.form-control:focus {
    border-color: #D6202D;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(214, 32, 45,.6);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.1), 0 0 8px rgba(214, 32, 45, .5);
}

.alert {
    padding: 8px 14px 8px 14px;
    border: none;
    margin-top: 20px;
}
.img-thumbnail {
	border: none;
}
.quickcheckout-content {
	background: #fff !important;
	border:none !important;
}

.quickcheckout-heading {
    font-size: 16px;
    color: #000000;
    margin-top: 10px;
    background: #fff !important;
    padding: 10px;
    border-top: 5px solid #D6202D !important;
}

table.quickcheckout-cart {
    width: 100%;
    border-collapse: collapse;
    border: none !important;
}

.quickcheckout-cart thead td {
border: none !important;	
}

.well {
    min-height: 20px;
    padding: 19px;
    margin-bottom: 20px;
    background-color: #fff;
    border-top: 10px solid #D6202D !important;
    box-shadow: none;
    border-radius: 0px;
    height: 350px;
}

.att_title {
	font-size: 13px;
}

.list-group-item:first-child,.list-group-item:last-child {
    border-radius: 0px;
}

.list-group a {
	color: #000;
}
.list-group a.active, .list-group a.active:hover, .list-group a:hover {
    color: #fff !important;
    background: #D6202D !important;
    border: 1px solid #D6202D !important;
    text-shadow: none;
}

.list-group-item:first-child {
	font-size: 19px;
    padding: 15px 11px ;
    color: #000 !important;
}
.list-group-item:first-child:hover {
    background: #fff !important;
    color: #000 !important;
    border: 1px solid #ddd !important;
    text-shadow: none;
}

.pagination>li:first-child>a, .pagination>li:first-child>span {
    margin-left: 0;
     border-top-left-radius: 0px; 
     border-bottom-left-radius: 0px;
    border-radius: 100%;
}

.pagination>li:last-child>a, .pagination>li:last-child>span {
     border-top-right-radius: 0px; 
     border-bottom-right-radius: 0px; 
     border-radius: 100%;
}

.pagination>li>a, .pagination>li>span {
    position: relative;
    float: left;
    padding: 6px 12px;
    margin-left: -1px;
    line-height: 1.42857143;
    color: #D6202D;
    text-decoration: none;
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 100%;
    margin: 8px;
    font-weight: bold;
}


.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover {
    z-index: 2;
    color: #fff;
    cursor: default;
    background-color: #D6202D;
    border-color: #D6202D;
}
button {
	    padding: 10px 30px !important;
}
button.close {
    padding :0px !important;
}

.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover {
    color: #fff;
    cursor: default;
    background-color: #D6202D;
    border: 1px solid #ddd;
    border-bottom-color: transparent;
    border-radius:0px; 
}
.nav-tabs>li>a {
    margin-right: 2px;
    line-height: 1.42857143;
    border: 1px solid #ddd;
    border-radius:0px; 
}

/* Default Breakpoint */
/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {
.ms-slide-desc {
    font-family: 'PT Sans', sans-serif;
    font-weight: bold;
    font-size: 30px;
    color: #fff;
    padding: 10% 25%;
    text-align: center;
    line-height: 33px;
}

#menu .nav > li > a {
    color: #666;
    padding: 10px 3px 15px 3px;
    min-height: 15px;
    background-color: transparent;
    text-transform: uppercase;
    margin: -1px 3px;
    font-size: 12px;
    border-bottom: 3px solid transparent;
    letter-spacing: .8px;
}
#search {
    margin-bottom: 0px;
    width: 100px;
}

}

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {

}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {

#logo img {
	width: 150px;
	position: absolute;
}


#search {
    margin-bottom: 0px;
    width: 100px;
}

#menu .btn-navbar {
    font-size: 15px;
    font-stretch: expanded;
    color: #FFF;
    padding: 2px 18px;
    float: right;
    background-color: #D6202D;
    background-image: linear-gradient(to bottom, #D6202D, #D6202D);
    background-repeat: repeat-x;
    border-color: #D6202D;
}
#menu .btn-navbar:hover, #menu .btn-navbar:focus, #menu .btn-navbar:active, #menu .btn-navbar.disabled, #menu .btn-navbar[disabled] {
    background-color: #D6202D;	
}
.centeronmobile {

		text-align: center;

}
.centeronmobile img{
	margin:0 auto;
}
.companyinfo li {
	display: inline;
	text-align: center;
}
.box img {
	margin: 0 auto;
    width: 100%;
}

.ms-slide-desc {
    font-family: 'PT Sans', sans-serif;
    font-weight: bold;
    font-size: 15px;
    color: #fff;
    padding: 5% 25%;
    text-align: center;
    line-height: 28px;
}

.list-group {
    padding-left: 0;
    margin-bottom: 20px;
    text-align: center;
}
.divpagination {
    text-align:center;
}

}
@media only screen and (max-width : 767px) {
#search {
    margin-bottom: 0px;
    width: 100%;
    margin-top: 10px;
}

#menu {
	margin-top: -13px;
    padding-bottom: 9px;
}
.navbar-nav {
	width: 100%;
	float: left;
}
#menu .nav > li > a {
    padding: 10px 3px 7px 3px;
}
#menu .nav > li > a.active {
    font-weight: bold;
}
}
/* Extra Small Devices, Phones */ 
@media only screen and (max-width : 480px) {
.ms-slide-desc {
    font-family: 'PT Sans', sans-serif;
    font-weight: bold;
    font-size: 15px;
    color: #fff;
    padding: 5% 25%;
    text-align: center;
    line-height: 22px;
}

.ms-slide-desc > .btn-red {
    background-color: #D6202D;
    margin: 0 auto;
    color: #fff;
    text-transform: uppercase;
    font-size: 11px;
    border: 0px;
    border-radius: 25px;
    padding: 4px 30px;
    letter-spacing: 0.5px;
    font-weight: 700;
    font-family: 'Montserrat', sans-serif;
}

}

/* Custom, iPhone Retina */ 
@media only screen and (max-width : 320px) {
    
}